<form class="ui form" [formGroup]="loginForm" (ngSubmit)="login()">
  <div class="required field">
    <label>Username</label>
    <input type="text" name="username" formControlName="username" />
  </div>

  <div class="required field">
    <label>Password</label>
    <input type="password" name="password" formControlName="password" />
  </div>

  <button class="ui fluid button" type="submit">Login</button>
</form>

<a routerLink="/register">Don't have our account yet? Click here to register.</a>
